body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-image: url(/images/ocean_waves1200x1300.jpg);
	background-repeat: repeat;
	background-size: 100% auto;
	/* background-position: 100% 100%; */
	background-attachment: fixed;
}
table {
	align:center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.tablemain {
	align:center;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	border: 0px;
}

td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0000FF;
	padding-left: 10px;
	padding-right: 10px;
}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000FF;
}

a.footerlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0000FF;
	text-decoration:underline;
	font-size: 10px;
}

/*  Links in the header  */
a.headerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #884623;
	text-decoration:underline;
	font-size: 14px;
}
a.headerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #884623;
	text-decoration:none;
	font-size: 14px;
}

a:headervisited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #884623;
	text-decoration:none;
	font-size: 14px;
	text-align: center;
}

a.headerlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #67351B;
	text-decoration:underline;
	font-size: 14px;
	text-align: center;
}
a.headerlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C66633;
	text-decoration:none;
	font-size: 14px;
}
/*  Links in the normal text  */
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0000FF;
	text-decoration:underline;
	font-size: 14px;
	text-align: center;
}
a.link {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0000FF;
	text-decoration:underline;
	font-size: 14px;
}

a.link:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0000;
	text-decoration:underline;
	font-size: 14px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #0000FF;
	text-align: center;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0000FF;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
}
hr {
	color: #A4BAE1;
}
.menu_p {
	text-align: center;
	background-position: center;
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-bottom: 6px;
}
.p_centered {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-position: center;
}
table.HeadlineTable {
	background-color : #ABA0BA;
	color : White;
	font-weight : bold;
	font-size : 14px;
	border : 1px solid Black;
	padding: 5px;
	width: 300px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.p_list {
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
}
.plaque_text {
	color: #000000;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
